Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 276832 - Keyword =gpe-utils/gpe-edit-0.41 along with its dependencies.
Summary: Keyword =gpe-utils/gpe-edit-0.41 along with its dependencies.
Status: VERIFIED INVALID
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: GPE Desktop Herd
URL:
Whiteboard:
Keywords: KEYWORDREQ
Depends on:
Blocks:
 
Reported: 2009-07-06 21:33 UTC by Angelo Arrifano (RETIRED)
Modified: 2009-08-26 18:08 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Angelo Arrifano (RETIRED) gentoo-dev 2009-07-06 21:33:45 UTC
Arch teams, please keyword:
=gpe-base/gpe-icons-0.25
=gpe-base/libgpewidget-0.117-r1
=gpe-utils/gpe-edit-0.41

Side note:
There is a stabilization already going on for amd64, arm and x86 on #276829 .
Comment 1 Raúl Porcel (RETIRED) gentoo-dev 2009-07-12 15:53:51 UTC
And why?
Comment 2 Angelo Arrifano (RETIRED) gentoo-dev 2009-07-12 23:32:48 UTC
Since glib and gtk+ was already keyworded for all arches CCd in here, it made sense to request a keyword for this small peace of software that only depends on it.

Anyway, for those who don't want the package working on their arches please unCC yourselves, I'll remind myself of your option in the future.

Sorry for the hassle.
Comment 3 Raúl Porcel (RETIRED) gentoo-dev 2009-07-16 15:25:58 UTC
alpha/ia64/sh/sparc will pass
Comment 4 Angelo Arrifano (RETIRED) gentoo-dev 2009-08-26 18:08:16 UTC
Removing unresponsive arches, closing the bug.